@charset "UTF-8";
/*
Description: La Bonne Reduc
Version: 2.5 / Décembre 2018
Author: La Bonne Reduc
Author URI: http://www.labonnereduc.com/
*/

  /* -------------------------------------------------------------------------- */
  /* --- GENERIC --- */
  
  body {font-family: Roboto, Arial, Sans serif; margin:0px; padding:0px; margin-top:46px; overflow-anchor:none;}
  body.header-annexe_open {margin-top:94px}
  div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li {border: 0; font: inherit; font-size: inherit; line-height: inherit; font-size: 100%; margin: 0; padding: 0; vertical-align: baseline;}
  .hidden {display:none !important;}  
  
  /* -------------------------------------------------------------------------- */
  /* --- CONTAINER --- */
  
  .container {max-width:1200px; position:relative; margin:0px auto; clear:both; box-sizing: border-box;}
  .article-top .container {padding:0px 20px; background-color: #FFF;}
  .home-news .container {padding:0px 20px; background-color: #FFF;}
  .main .container {display: table; table-layout: fixed; background-color:#FFF}
  .ad-desktop {display:block}
  .ad-mobile {display:none}
  .ad-inarticle {display: block; float:right; width:300px; height:250px; margin:10px 0px 0px 20px; padding-left: 10px 0px 10px 20px;}   
  .ad-inarticle-left {float:left; border-right:1px solid #EEE; margin-right:20px; padding-right:20px;}
  .ad-inarticle-right {float:right; border-left: 1px solid #EEE; margin-left:20px; padding-left:20px; }
  li.ad .ad-inarticle {display:none;}
  .main h1 {font-size:36px; line-height:44px; font-weight:bold; padding-bottom:20px;}
  
  
  /* -------------------------------------------------------------------------- */
  /* --- HEADER --- */
  
  #header {display:block; height:46px; background-color:#2f3035; position:fixed; width:100%; top:0px; z-index:11}
  .logo_busa {display:block; float:left; background:url("_img/logo_popnsport_2020.png") no-repeat; background-size:cover; height:46px; width:204px; margin-right:10px; margin-left:10px; transition:margin 0.2s ease-out}
  .logo_busa:hover {margin-left:5px;}
  #nav-menu {display:block; margin-right:80px; left: 240px;top:0px; position:absolute;}
  #nav-menu ul {height:46px; overflow:hidden} /*overflow-x: auto; display: flex;*/
  #nav-menu li {line-height: 46px; float:left; list-style-type: none; text-align: center;}
  #nav-menu li.current-menu-item:after {display:block; content:""; background:url(_img/sprite.png?201908) no-repeat 0px -700px; width:30px; height:10px; position:relative; bottom:10px; left:15px; z-index:13;}
  #nav-menu li a {display:block; padding:0px 15px; font-size:14px; color:#FFF; text-decoration: none;}
  #nav-menu li a:hover {text-decoration: underline}

    /* --- MENU RICHE ---------------------------------------------------------------------- */
    #nav-menu .menu_riche               {display:none; position:absolute; left:0px; top:46px; width:760px; height:auto;background-color:#FFF; overflow:hidden; font-size:13px; padding:15px 5px 20px 10px; z-index:12; border-bottom:3px solid #bc3131; box-shadow:0px 0px 20px rgba(0,0,0,0.15)}
    #nav-menu .menu_riche li            {display:block; height:auto; line-height:26px; width:100%;}
    #nav-menu .menu_riche li a          {padding:0px; background:none; text-transform:none; font-size:13px; padding-left:2px; text-shadow:none; padding-right:4px; border:none; padding-top:0px; color:#000; font-weight: normal; text-align: left}
    #nav-menu .menu_riche li a:hover    {color:#59a232; text-decoration:none;}
    #nav-menu .menu_riche ul            {display:block; float:left; height:auto}
    #nav-menu .menu_riche li.single     {width:24%; float:left; margin-left:10px; clear:left;}
    #nav-menu .menu_riche li.single a   {margin-bottom:4px;}
    #nav-menu .menu_riche li.sub        {display:block; width:24%; float:left; font-weight:bold; color:#FFF; padding-left:10px; padding-bottom:5px; box-sizing: border-box; border-left:1px dashed #DDD}
    #nav-menu .menu_riche li.sub:first-child {border-left:0px;}
    #nav-menu .menu_riche li.sub strong    {border-bottom:1px solid #EEE; display:block; margin-bottom:6px; margin-right:8px; padding-bottom:2px; color: #999; text-transform: uppercase; font-weight: normal; font-size:14px; line-height:30px; text-align:left;}
    #nav-menu .menu_riche li.sub_small      {width:10%;}
    #nav-menu .menu_riche li.sub_large      {width:37%;}
    #nav-menu .menu_riche li.sub_large li   {width:50%}
    #nav-menu .menu_riche li.sub_xxlarge    {width:70%;}
    #nav-menu .menu_riche li.sub_xxlarge li {width:25%;}
    #nav-menu .menu_riche li.sub_stats      {clear:left; margin-top:20px;}
    #nav-menu .menu_riche li.sub_news       {width:18%;}
    #nav-menu .menu_riche a.new             {background:url(_img/icon.png) no-repeat right -300px; padding:0px 26px 0px 0px; border-top:0px;}
    #nav-menu .menu_riche li i              {float:right; color:#888; margin-left:20px; font-style:normal; margin-right:20px;}
    #nav-menu .close-icon {display:none;}
    #nav-menu .menu_riche ul.list-equipes {column-count: 4; column-gap: 0;}
    #nav-menu .menu_riche ul.list-equipes li {width:120px; display:inline-block; float:none; }
  
    /* --- SEARCH / FEED BUTTON --- */
    #nav-tools {position:absolute; top:0px; right:0px;}
    #nav-tools li {list-style-type: none; float:left;}
    #nav-tools .search-icon {display:block; width:40px; height:46px; background:url("_img/sprite.png?201908") no-repeat 0px -490px; cursor:pointer;}
    #nav-tools .search-icon:hover {opacity:0.8}
    #nav-tools .feed-icon {display:block; width:40px; height:46px; background:url("_img/sprite.png?201908") no-repeat 0px -94px; cursor:pointer;}
    #nav-tools .feed-icon:hover {opacity:0.8}
    #nav-tools .close-icon {display:block; width:40px; height:46px; background:url("_img/sprite.png?201908") no-repeat 0px -790px; cursor:pointer;}
    #nav-tools .close-icon:hover {opacity:0.8}
  
    /* --- MENU BUTTON --- */
    .btn-menu {display:block; background-color:#bc3131; position:absolute; width:18px; height:36px; z-index:12; left:18px; padding:5px; cursor:pointer;}
    .btn-menu.active .top {transform: translateY(6px) translateX(0) rotate(45deg);background: #FFF;}
    .btn-menu.active .middle {opacity: 0;background: #FFF;}
    .btn-menu.active .bottom {transform: translateY(-10px) translateX(0) rotate(-45deg);background: #FFF;}
    .btn-menu span {background: #FFF; border: none; height: 3px; width: 80%; position: absolute; top: 12px; left: 0; transition: all .35s ease; cursor: pointer;}
    .btn-menu span:nth-of-type(2) {top: 20px;}
    .btn-menu span:nth-of-type(3) {top: 28px;}
  
    /* --- UNIBET --- */
    .box-unibet {display:block; font-size:12px; color:#666; padding-top:4px; position:absolute; right:0px; top:0px; width:350px; cursor:pointer}
    .box-unibet:hover .bet {color:#000}
    .box-unibet .title {float:left; padding-right:10px;}
    .box-unibet .logo-unibet {display:block; background:url("_img/sprite.png?201908") no-repeat; text-indent:-200%; background-position:0px -400px; clear:left; width:106px; height:26px;overflow:hidden;}
    .box-unibet ul {display:block; float:left;}
    .box-unibet li {display:block; float:left; list-style:none; border-right:1px solid #ebebeb; padding-left:6px;}
    .box-unibet li:last-child {padding-top:6px; padding-right:10px; padding-left:10px; border-right:0px;}
    .box-unibet .team {display:block; float:left;width:34px; clear:left;}
    .box-unibet .val {display:block; float:left;width:28px; font-weight: bold;} 
    .box-unibet .bet {display:block; clear:left; color:#3e9f2c; text-decoration:underline; font-weight:bold;}
  
    /* --- SEARCH FIELD --- */
    #header-annexe {display:block; position:fixed; top:46px; border-bottom:2px solid #DDD; z-index: 14; width:100%; background-color:#FFF;}
    .nav-annexe {display:block; background-color:#FFF; height:50px; overflow:hidden; line-height:50px; padding:0px 10px; font-size:14px; }
    .input_search {display: block; position:absolute; top:0px; right:10px; border:1px solid #DDD; height: 32px; border-radius: 5px; font-size: 14px; color: #333; font-weight: 300; padding: 0px 40px 0px 10px; margin-top:9px; width:100%; box-sizing: border-box; width:400px; margin-right:0px; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
    .btn-search {background:url("_img/sprite.png?201908") no-repeat -100px -500px; cursor:pointer; color: transparent; text-shadow: none; cursor: pointer; width: 40px; height:40px; position:absolute; right:0px; top:12px; border:0;}
    .btn-search:hover {background-position:-200px -500px}
    .input_search::-webkit-input-placeholder {color:#AAA; }
    .input_search:-moz-placeholder           {color:#AAA; opacity:1; } /* FF 4-18 */
    .input_search::-moz-placeholder          {color:#AAA; opacity:1; } /* FF 19+ */
    .input_search:-ms-input-placeholder      {color:#AAA; } /* IE 10+ */ 
    .input_search:focus {outline:none;}
    .input_search:focus::-webkit-input-placeholder {color:transparent; }
    .input_search:focus:-moz-placeholder           {color:transparent; } /* FF 4-18 */
    .input_search:focus::-moz-placeholder          {color:transparent; } /* FF 19+ */
    .input_search:focus:-ms-input-placeholder      {color:transparent; } /* IE 10+ */
    .article .input_search {width:320px;}
  
    /* --- SEARCH TRENDS --- */
    .search-trends {display:block; height:46px;color:#999}
    .search-trends ul {display:inline-block; padding-left:6px;}
    .search-trends li {display:inline-block; list-style: none; margin-right:10px}
    .search-trends li a {color:#999; border-bottom:1px dashed #999; text-decoration: none;}
    .search-trends li a:hover {color:#59a232}
  

    /* -------------------------------------------------------------------------- */
    /* --- ADS --- */

    .ad-large {margin:20px auto; min-height:100px; width:970px;}
    .ad-medium {margin:20px 0px; } /* min-height:250px; */
    .ad-large .ad {background-color:#F1F1F1; width:1000px; display:block; margin:0px auto; }
    .ad-medium .ad {background-color:#F1F1F1; width:300px; display:block; margin:0px auto; }
    .ad-infeed {display:none; padding-bottom:30px;}
    ul.list-news li.ad {margin-bottom:0px;}

    /* -------------------------------------------------------------------------- */
    /* --- TOP MAGAZINE --- */

    .box-mini         {height:50px; float:left; width:180px; overflow:hidden; border-right:1px solid #ddd; min-width:160px;}
    .box-mini img    {float: left; border-radius: 5px; margin: 4px 4px; width: 42px; height: 42px;}
    .box-mini .text   {padding:2px 4px 2px 2px; margin:2px 0px 2px 0px; height:50px; font-size:12px; line-height:15px; color:#000; text-overflow:ellipsis; overflow:hidden; text-decoration:none;}
    .box-mini .text::after {content: "→";color: #666; margin-left:10px;}
    .box-mini a       {display:block; float:left; text-decoration:none;}
    .box-mini a:hover {background-color:rgba(0,0,0,0.05) !important}


    /* -------------------------------------------------------------------------- */
    /* --- HOME --- */

    .home-top {display:block; margin-bottom:20px; overflow:hidden;}
    .boxnews {display:flex; width:50%; position:relative; float:left; height:400px; overflow:hidden; border:2px solid transparent; box-sizing: border-box;}
    .boxnewsmall {width:25%; height:200px; }
    .boxnews::before {content:""; position:absolute; box-shadow:0px -100px 40px -40px rgba(0, 0, 0, 0.7) inset; top:0px; left:0px; bottom:0px; right:0px; z-index:2;}
    .boxnews img {float:left; object-fit: cover; width:100%; transition: transform .2s; margin-bottom:0px;}
    .article .boxnews img {float:left; object-fit: cover; width:100%; transition: transform .2s; margin-bottom:0px;}
    .boxnews h2 {display:block; width:100%; position:absolute; bottom:0px; color:#FFF; font-size:18px; line-height: 22px; font-weight: bold; padding:10px 15px; box-sizing:border-box;z-index:3}
    .boxnewsmall h2 {font-size:16px; line-height: 20px}
    .boxnews:hover img {transform: scale(1.06);}
    .boxnews h2:after {content:"  "; margin-left:14px;}
    .boxnews:hover h2:after {content: "→";color: #FFF; margin-left:10px;}


    /* -------------------------------------------------------------------------- */
    /* --- SECTION TITLE --- */

    .title-section {display:block; clear:both; float:left; width:100%; margin-bottom:30px; border-bottom:2px solid #e1e1e1; font-size:18px; font-weight:normal; margin-top:20px; position:relative;}
    .title-section span {display:block; padding:5px 20px 5px 10px; float:left;border-bottom:2px solid #000; margin-bottom:-2px;}
    .title-section:after {content:""; background:url("_img/sprite.png?201908") no-repeat; background-position:-100px -95px; width:30px; height:34px; float:right; margin-right:6px; position: absolute; right: 0px; bottom: 5px;}
    .title-section-comments span {border-bottom:2px solid #4eb161}
    .title-section-readalso span {border-bottom:2px solid #1a5dae}
    .title-section-comments, .title-section-readalso {padding-top:30px;}
    .title-section-comments:after {background-position:-200px -95px;}
    .title-section-readalso:after {background-position:-300px -95px;}
    .title-section-popnsport span {color:#5fb86a; border-bottom:2px solid #5fb86a}
    .title-section-basketeurope span {color:#31A8D2; border-bottom:2px solid #31A8D2}
    .title-section-24seconds span {color:#d53c34; border-bottom:2px solid #d53c34}
    sidebar .title-section {margin-bottom:10px}


    /* -------------------------------------------------------------------------- */
    /* --- LIST NEWS --- */

    ul.list-news {display:block; width:100%;}
    ul.list-news li {display:block; float:left; margin-bottom:25px; width:100%;}
    ul.list-news a {color:#000; text-decoration:none;}
    ul.list-news h3 {font-size:20px; line-height: 26px; font-weight:bold; padding-bottom:0px; margin-top:-5px; padding-top:0px; padding-left:256px}
    ul.list-news .meta-date {display:block; font-size:14px; color:#999; padding-bottom:5px;}
    ul.list-news .meta-desc {display:block; font-size:14px; line-height: 20px;}
    ul.list-news a:hover .meta-desc {color:#000}
    ul.list-news img {display:block; float:left; border-radius:8px; margin-right:15px; transition: transform .2s; overflow:hidden; max-width:240px; min-height:150px; background-color:#F5F5F5;}
    ul.list-news a:hover img {transform: scale(1.04);}
    ul.list-news a:hover h3 {color:#59a232}
    ul.list-news a h3:after {content: "";margin-left:26px;}
    ul.list-news a:hover h3:after {content: "→";color: #59a232; margin-left:6px;}


    /* -------------------------------------------------------------------------- */
    /* --- REPORTAGE --- */
    .box-reportage {display:block; clear:both; box-sizing: content-box; padding:15px 20px; background-color:#59a232; overflow:hidden; border-radius:10px; margin-bottom:30px;}
    .box-reportage:nth-child(4n+1) {background-color:#bc3131}
    .box-reportage .title {font-size:24px; line-height: 32px; padding-bottom:10px; color:#FFF}
    .box-reportage .title a {display:block; text-decoration:none; color:#FFF;}
    .box-reportage .title a:hover {color:#FFF; text-decoration: none;}
    .box-reportage .title a:hover:after {content: "→"; color: #FFF; margin-left:6px;}
    .box-reportage .boxnews {width: 60%; height:300px;}
    .box-reportage .boxnewsmall {width: 40%; height:150px;;}
    .box-reportage .boxnewsmall h2 {font-size:14px; line-height: 16px}


    /* -------------------------------------------------------------------------- */
    /* --- ARTICLE --- */

    .article-top h1 {font-size:36px; line-height:44px; font-weight:bold; padding-bottom:20px;}
    .article-top h2 {font-size:20px; line-height:30px; font-family: "Georgia"; padding-bottom:10px;}
    .article-top h2 img {width:100%; height:auto; margin-bottom:10px;}
    .article-top p {font-size:16px; line-height: 26px; padding-bottom:20px;}
    .article-top .dashicons {margin-top:6px;}
    .article-meta {font-family:"Georgia"; color:#666666; border-left:1px solid #dfdfdf; padding:5px 15px; width:240px; display:block; float:right; margin-left:10px; margin-bottom:10px;}
    .article {font-size:16px; line-height: 26px; margin-top:20px; margin-bottom:40px; display: table-cell; vertical-align: top;
    box-sizing: content-box;width:100%; position:relative; padding:0px 20px; max-width:860px}
    .article .content {font-family:"Georgia"; }
    .article img {width:100%; height:auto; margin-bottom:10px;}
    .article img.avatar {width:auto; float:left; margin-right:10px;}
    .article h1 { font-size:36px; line-height:44px; font-weight:bold; padding-bottom:30px;}
    .article h1 i {font-style:normal; color:#999; font-weight:300; font-size:32px; }
    .article h3 {font-weight:bold; font-size:20px; padding-bottom:15px; padding-top:15px; line-height: 30px;}
    .article p {padding-bottom:15px; text-align: justify}
    .article a {color:#000; text-decoration:underline}
    .article a:hover {color:#59a232}
    .article .meta_autor {display:block; color:#999; float:left;}
    .article .meta_autor::before {display:block; content:""; width:60px; height:1px; background-color:#CCC; margin-bottom:10px; margin-top:10px;}
    .article .meta_autor a {color:#999}
    .article .meta_tags {display:block; float:right; color:#CCC; margin-top:24px; font-size:12px; }
    .article .meta_tags a {font-size:12px; color:#666; margin-right:4px;}
    .article .meta_tags a:before {content:"#";}
    .article .alignleft     {float: left; margin: 2px 10px 10px 0; width:auto; max-width:100% }
	.article .alignright    {float: right; margin: 2px 0 10px 10px; width:auto; max-width:100%}

    /* --- ENCADRE --- */  
    .article .encadre {display:block; background-color:#F4F4F4; padding:20px 20px 20px 20px; border:2px solid #DDD; border-radius:10px; color:#333}
  .article .encadre h1 { padding-top:15px; padding-bottom:15px;}
  .article .encadre blockquote {font-style:normal; background-color:transparent; border:0px solid #000; color:#333; padding:5px 20px}
  .article .encadregauche {display:block; float:left; width:300px; margin-right:20px; background-color:#F4F4F4; padding:0px 20px 20px 20px; border:2px solid #DDD; border-radius:10px; color:#333; margin-top:10px;}
  .article .encadregauche blockquote {font-style:normal; background-color:transparent; border:0px solid #000; color:#333; padding:5px 20px}
  .article .encadredroite {display:block; float:right; width:300px; margin-left:20px; background-color:#F4F4F4; padding:0px 20px 20px 20px; border:2px solid #DDD; border-radius:10px; color:#333; margin-top:10px;}
  .article .encadredroite blockquote {font-style:normal; background-color:transparent; border:0px solid #000; color:#333; padding:5px 20px}

/* --- LISTE DES MOIS ------------------------------------------------------------- */
	ul.list-mois    {padding:0px 5px 0px 0px; clear:both; }
	ul.list-mois li {display:block; float:left; text-align:right; font-size:11px; font-style:italic; font-weight:bold; height:16px; margin:0px 8px 4px 0px; color:#888; position:relative; padding-right:6px;}
	ul.list-mois a  {display:block; float:left; font-size:13px; color:#666; font-weight:normal; font-style:normal}
	ul.list-mois a:hover  {color:#000;}
	ul.list-mois li:hover {color:#666;}
	ul.list-mois li:hover span.cat-bar {background-color:#000; opacity:0.25}

    /* --- TEAMS --- */  
    .team-top {padding-top:20px; color:#FFFFFF!important}
    .article-top.team-top .container {background-color: inherit;}
    .team-top h1 {padding-bottom:10px;}
    .team-top .logo-nba-big {border-radius:5px; background-color:#FFF; border:5px solid #FFFFFF; margin-bottom:20px;}
  
    /* --- ARTICLE / LIST STYLE --- */  
  
    /* --- BLOCKQUOTE --- */
    blockquote {display: flex; border-width: 2px 0; border-style: solid; border-color: #eee; padding: 1em 0 1em;
    margin: 1.5em 0; position: relative; font-size:20px; line-height: 32px; font-style:italic; color:#666}
    blockquote p {width:100%;}
    blockquote:before {content: '\201C'; position: absolute;top:-10px; left: 50%; transform: translate(-50%, -50%);
    background: #fff; width: 3rem; height: 2rem; font: 5em/1.08em Georgia, sans-serif; color: #59a232; text-align: center;}
    blockquote:after {display: block; text-align: right; font-size: 0.875em; color: #e74c3c;}
  
    /* --- COMMENTS  --- */
	.box-rub-commentaires    {width:100%; position:relative; margin-bottom:80px;}
	#btn_commentaires        {display:block; text-align:center; background-color:#EEE; clear:both; padding:8px 0px 6px 0px; border:2px dashed #4eb161; border-radius:5px; color:#333; cursor:pointer; margin-top:30px;}
	#btn_commentaires:hover  {background-color:#DDD; color:#333; border-color:#999; text-decoration:underline}
	.btn_commentaires_fermes {display:block; text-align:center; color:#666; clear:both; padding:10px 0px 10px 0px;}
    .rub-nombre      {color:#BBB; font-size:12px; position:absolute; right:60px; top:58px; font-weight:400;}
	.rub-nombre a    {color:#BBB; font-weight:400;}
	.rub-nombre a:hover {color:#666;}

  
    /* -------------------------------------------------------------------------- */
    /* --- SIDEBAR --- */

    #sidebar {display:block; width:320px; float:right;top:auto; display: table-cell; vertical-align: top; box-sizing: content-box; margin:0px 10px}

    /* --- BOX --- */
    .box {background-color:#f0f0f0; padding:15px; border-radius:10px; margin-top:10px; margin-bottom:30px; overflow:hidden;}
    .box h3 {font-weight: bold; font-size:14px; padding-bottom:15px;}
    .box .btn {display:block; text-align:center; border:1px solid #cecece; font-size:14px; padding:8px; color:#333333; cursor:pointer;}
    .box .btn.h {display:none}
    .box .btn:hover {color:#59a232; border:1px solid #59a232}
    .box .btn:after {content:""; display:inline-block; background:url("_img/sprite.png?201908") no-repeat; background-position:0px -598px; width:20px; height:20px; vertical-align: middle; margin-left:6px}
    .box .btn:hover:after {background-position:-100px -598px;}

    /* --- BOX TEAM --- */
    .box_team {color:#FFF; padding-bottom:10px;}
    .box_team .logo-nba {float:right; background-color:#FFF; border-radius:30px; border:5px solid #FFF; margin-right:0px;}
    .box_team h3 {padding-bottom:8px}
    .box_team a {color:#FFF; text-decoration:underline; font-size:14px;}
    .box_team a:after {content:"|"; opacity:0.4; padding:0px 4px 0px 8px;}
    .box_team a:last-child:after {content:""} 

    /* --- FEED --- */
    .feed {}
    .feed i.time {display:block; float:left; font-size:12px; color:#757575; font-style:normal; width:40px; height:50px; text-align: right;}
    .feed li {display:block; position:relative; overflow:hidden; font-size:13px; list-style: none; margin-bottom:10px; -webkit-animation: slide-down .3s ease-out;
    -moz-animation: slide-down .3s ease-out;}
    .feed a {display:block; color:#000; text-decoration: none; line-height: 18px}
    .feed a:hover {color:#59a232;}
    .feed img {float:right; border-radius:5px; margin-right:0px; margin-left:5px; background-color:#E1E1E1}
    .feed li.h {display:none; }
    .feed li.lien_itp i.time:after {content:"";background:url("_img/sprite.png?201908") no-repeat -500px -350px; display:inline-block; width:32px; height:16px; clear:left;}
    .feed li.lien_unibet i.time:after {content:"";background:url("_img/sprite.png?201908") no-repeat -500px -399px; display:inline-block; width:16px; height:16px; clear:left;}
    .feed li.lien_bonplan i.time:after {content:"";background:url("_img/sprite.png?201908") no-repeat -500px -450px; display:block; display:inline-block; width:16px; height:16px; clear:left;}
    .feed .title {display: block; margin-left: 48px;}

    @-webkit-keyframes slide-down {
    0% { opacity: 0; -webkit-transform: translateY(-100%); }
    50% { opacity: 0.1; -webkit-transform: translateY(0); }  
    100% { opacity: 1; -webkit-transform: translateY(0); }
    }
    @-moz-keyframes slide-down {
    0% { opacity: 0; -moz-transform: translateY(-100%); } 
    50% { opacity: 0.1; -moz-transform: translateY(0); } 
    100% { opacity: 1; -moz-transform: translateY(0); }
    }

    /* --- MOST SHARED --- */
    .feed-onfire {}
    .feed-onfire li {margin-bottom:20px;}
    .feed-onfire i.number {display:block; float:left; font-size:38px; clear:left; font-style:normal; font-weight:bold; margin-right:10px; margin-top:10px; transition: transform 0.2s ease-out; min-height:24px;}
    .feed-onfire i.number:after {content:"."; color:#a4a4a4}
    .feed-onfire a:hover i.number {transform: translateX(4px);}
    .feed-onfire img {display:block; clear:both; width:100%; height:auto; margin-bottom:6px; max-height: 160px; object-fit:cover; background-color:#E1E1E1}
    .feed-onfire .title {display:block;}
    .feed-onfire .meta-like {color:#FFF; position:absolute; top:5px; right:5px; background:url("_img/sprite.png?201908") no-repeat; background-position:-198px -200px;     background-color:rgba(0,0,0,0.6); padding:2px 5px 2px 25px; border-radius:5px;}


    /* -------------------------------------------------------------------------- */
    /* --- FOOTER --- */

    footer {clear: both; padding-top: 10px;}
    .footer-logo {display:block; background: url(_img/logo_basketusa_2019.png) no-repeat; background-size: auto; width: 240px; float: left; background-size: contain; margin-right: 20px; margin-top: 10px; height: 100px;}
    .footer-top {background-color:#efefef; line-height: 46px; color:#666; font-size:14px; padding:0px 10px; overflow:hidden; margin-top:60px;}
    .footer-top span {display:block; float:left; margin-right:10px;}
    .footer-social .btn-social {margin-top:6px;}
    .footer-app {float:right;}
    .footer-app .btn-app {margin-top:4px;}
    .footer-links {padding-top:25px; overflow:hidden;}
    .footer-links a:hover {color:#59a232}
    .footer-links li {list-style-type: none; padding:3px 0px;}
    .footer-links .heading {font-weight:bold; font-size:16px; padding-bottom:8px;}
    .footer-links li a {display:block; font-size:13px; color:#18181f; text-decoration: none; padding:2px 0px; margin-bottom:1px}
    .footer-links a:hover::after {content: "→";color: #CCC; margin: 0 4px;}
    .footer-links ul {padding-left:20px; width:160px; float:left; overflow: hidden; padding-top:10px;}
    .footer-bottom {display:block; padding:20px 10px 10px 10px; height:30px; margin-bottom:10px; line-height: 20px}
    .footer-bottom a:hover {color:#59a232}
    .footer-bottom li {list-style-type: none; float:left;}
    .footer-bottom li::after {content: "|"; color: #dcdcdc; margin: 0 8px;}
    .footer-bottom li:last-child::after {content: ""; margin: 0 8px;}
    .footer-bottom a {text-decoration:underline; font-size:12px; color:#666;}
    .footer-bottom ul {display:block; float:left; overflow:hidden; float:left; padding-top:10px; max-width:400px;}
    .legal {display:block; float:right; overflow: hidden; font-size:12px; color:#999; padding:0px 10px 10px 0px; border-left:2px solid #CCC; padding-left:15px; margin-top:10px; }

    /* --- FEED PARTNERS --- */ 
    .footer-partenaires {display:block; overflow:hidden; margin-top:60px;}
    .box-feed-ext {width:30%; float:left; margin-right:3%;}
    .box-feed-ext ul {display:block; float:left; margin:-15px 10px 10px 10px;}
    .box-feed-ext li {display:block; float:left; margin-bottom:8px;}
    .box-feed-ext li a {display:block; text-decoration:none; color:#333; font-size:13px; line-height:18px;}
    .box-feed-ext li a:after {content: "";color: #59a232; margin-left:16px;}
    .box-feed-ext li a:hover {color:#59a232;}
    .box-feed-ext li a:hover:after {content: "→";color: #59a232; margin-left:6px;}
    .box-feed-ext li i {color:#AAA; font-style: normal;}
    .box-feed-ext li i:after {content:"｜"; color:#DDD; font-size:11px; margin-right:4px;}


    /* -------------------------------------------------------------------------- */
    /* --- VARIOUS --- */
    .article-date {display:block;}
    .article-social {display:block; float:left; margin-top:10px}
    .btn-social {display:block; cursor:pointer; width:36px; height:36px; background:url("_img/sprite.png?201908") no-repeat; text-indent:-200%; overflow: hidden; float:left; margin-right:6px; background-size:400px;transition: opacity .2s ease-out; opacity:1}
    .btn-social:hover {opacity:0.8}
    .btn-twitter {background-position:-50px -100px}
    .btn-facebook {background-position:0px -100px}
    .btn-instagram {background-position:-150px -100px}
    .btn-app {display:block; width:100px; height:40px; background:url("_img/sprite.png?201908") no-repeat; text-indent:-200%; overflow: hidden; float:left; margin-right:6px; background-size:800px; transition: opacity .2s ease-out; opacity:1}
    .btn-app:hover {opacity:0.8}
    .btn-ios {background-position:0px -300px}
    .btn-android {background-position:-100px -300px}
    .icon-close:after {content:"x"; font-size: 30px; color: #DDD; width: 24px; height: 24px;
    text-align: center; line-height: 24px; position: absolute; top:2px;right: 5px; padding:5px; font-family: Verdana, sans serif; cursor:pointer;}
    .icon-close:hover:after {color:#999}
    .navigation {display:block; clear:both; padding-top:20px; margin-bottom:60px;}
    .page-numbers {display: inline-block; padding: 8px 15px; margin: 0 2px 6px 0; border: 1px solid #ddd; text-decoration: none;border-radius: 4px;font-weight: 300; font-size:14px; line-height:20px;}
    a.page-numbers {color:#666; text-decoration:none;}
    .page-numbers.current, a.page-numbers:hover {background: #EEE; color:#666; border-color:#999}
    #idc-container-parent {display:none}
    .content-stats {display: table-cell;vertical-align: top;width: 100%;}
    .classement-side {display: table-cell; padding:0px 10px 0px 20px;}
    .ad-side {display: table-cell; padding: 20px 10px 0px 20px;}
    .BeOpinionWidget {padding-top:40px; clear:both; display:block;}
    .btn-admin {color:#999; position:fixed; top:10px; left:10px; font-size:13px; font-weight:100; padding:4px 10px 4px 6px; border:1px solid rgba(255,255,255,0.1); border-radius:5px; text-decoration:none;}
    .btn-admin .dashicons {font-size:16px; height:15px; width:24px}
    .btn-admin:hover {color:#CCC; border-color:rgba(255,255,255,0.8)}
    #lig_footer_22225_4381 img {min-height: inherit;width: inherit;}
    #ligatusframe_22225_4381 {padding-bottom: 40px;}


    /* -------------------------------------------------------------------------- */
    /* --- BOX RESULTS --- */

    #header-results {border-bottom: 1px solid #EEE; background-color:#FFF}
    .box-results   {display:block; height: 50px;}
    .box-results a {color:#000}
    .box_resu          {float:left; min-width:100px; height:50px; font-size:11px; font-family: Arial;  border-right:1px solid #ebebeb; border-collapse:collapse; line-height:20px; display:inline-block; overflow:visible}
    .box_resu .logo-nba-small {margin-top:-4px;}
    .box_resu:first-child {left:-10px;}
    .box_resu:hover             {background-color:rgba(200,200,200,0.2); cursor: default}
    .box_resu.boxscore_ok:hover {background-color:rgba(200,200,200,0.2); cursor:pointer}
    .box_resu_previous {display:block; background:url(_img/sprite.png?201908) 0px -700px; width:12px; height:50px; float:left; cursor:pointer}
    .box_resu_next {display:block; background:url(_img/sprite.png?201908) -200px -700px; width:12px; height:50px; float:left; cursor:pointer}
    .box_resu_tonight  {display:block; float:left; height:50px; width:71px; color:#666; text-transform:uppercase; padding:13px 0px 12px 6px; font-size:11px; font-weight:bold; line-height:12px; background:url(_img/sprite.png?201908) -12px -700px;}
    .logo-nba-small    {float:left; width:24px; height:22px; margin:-1px 3px 0px 5px;}
    .time  {color:#BBBBBB; font-style:normal;}
    .box_resu tr:first-child td {padding:5px 8px 0px 2px;}
    .box_resu tr:last-child td  {padding:1px 0px 2px 2px;}
    .box_resu tr td:last-child {padding-right:4px}
    .line_win {font-weight:bold}
    .box_resu .line_end {border-bottom:0px solid #000000}
    .icon-time  {display:block; background:url(_img/sprite.png?201908) no-repeat -500px -300px; width:16px; height:16px; margin-left:4px; margin-top:2px;}
    .wrapper-resu  {display:block; height:50px; overflow: hidden; margin-right:0px; position:relative}
    .box_resu_more          {display:block; width:30px; height:50px; float:right; margin-right:30px; cursor:pointer; background:url(_img/sprite.png?201908) no-repeat -100px -700px; margin-left:10px; opacity:0.3}
    .box_resu_more:hover    {opacity:0.9}
    .box_resu_less {display:block; width:30px; height:50px; margin-top:50px; position:absolute; right:0px; margin-right:30px; cursor:pointer; background:url(_img/sprite.png?201908) no-repeat -150px -700px; margin-left:10px; opacity:0.3}
    .box_resu_less:hover    {opacity:0.9}
    .transition-resu-1      {margin-top:-50px; float:none;}
    .box_resu_tonight.box_resu_tonight_bis {margin-top:50px; position:absolute; float:none;}
    .dashicons-edit {border: 1px dashed #ddd; border-radius: 2px; color: #5b9154 !important; float: right; font-size: 24px !important; margin-top: 0px; padding: 2px 6px 6px 4px;;}
    .dashicons-edit:hover {color:#53AB64;border-color:#53AB64}
    .tbl-feed-container {margin: 0px 25px !important;padding-top: 0px !important;}

  /* -------------------------------------------------------------------------- */
  /* --- RESPONSIVE --- */
  
  @media all and (max-width: 1360px) {
    .btn-admin {display:none}
  }

  @media all and (max-width: 980px) {
    .ad-large .ad, .ad-medium .ad {width:100%;}
    .legal {clear:both; float:none; text-align:center; border-left:0px solid #000; padding-top:20px;}
    .footer-app {float: none; clear: both; margin:5px auto; display: block; width: 220px; overflow:hidden;}
    .footer-app span {display: none;}
    .article-meta {clear:both; width:100%; position:relative; padding-bottom:20px;}
    .article-date {float:left; margin-left:15px}
    .article-social {position:absolute; top:-12px; right:-5px; }
    .box-results {overflow-x: auto; display: flex;}
    .box_resu_more {display:none}
    .box_resu_less {display:none;}
    .box_resu_tonight {display:none;}
    .box-unibet {width:120px; height:40px; overflow:hidden; padding-top:8px;}
    .wrapper-resu {margin-right: 0px;}
      .wrapper-magazine {background-image: linear-gradient(to right,transparent 95%,transparent 95%,rgba(0,0,0,0.12) 100%);}
      .score.line_win::after {content: "";}
  }
  
  @media all and (max-width: 680px) {
    .box {border-radius:0px;}
    .article {display:block; clear:both; width:auto;}
    .article img {margin-left:-20px; width:calc(100% + 40px)}
    .article iframe {margin-left:-20px; width:calc(100% + 40px)}
    .ad-inarticle iframe {margin-left:0px}
    .ad-infeed iframe {margin-left:0px}
    .article h1 {font-size:30px;}
    .article-top h1 {font-size: 32px; line-height: 40px;}
    .ad-side {display:none;}
    .ad-large {width:320px; margin:10px auto 10px auto; min-height:auto;}
    #sidebar {display:block; clear:both;}
    .main .container {display:block;}
    #sidebar {float:inherit; margin:0px auto;}
    .search-trends {display:none;}
    .input_search {width:calc(100%); position:relative; top:auto; margin-left:10px}
    #nav-menu {display:block; margin-right:0px; position:absolute; top:46px; border-bottom:1px solid #E1E1E1; left:0px; background-image: linear-gradient(to right,transparent 95%,transparent 95%,rgba(0,0,0,0.12) 100%); background-color:#F9F9F9; height:40px; width:100%;}
    #nav-menu li {line-height: 40px;}
    #nav-menu li a {color:#333;}
    #nav-menu ul {overflow-x: auto; display: flex; height:40px;}
    #nav-menu .menu_riche {overflow-x:unset; display:none; height:auto;}
    #header-results {margin-top:86px;}
    #header-results .container {overflow-x: auto;}
    /*.box-results {overflow-x: auto; display: flex;}*/
    #nav-menu .menu_riche {left:0px; top:40px; width:100%; overflow-y: auto; box-sizing: border-box; height: calc(100vh - 90px); padding-top:0px;}
    #nav-menu .menu_riche li.single {width:100% !important; float:left; padding-top:10px;}
    #nav-menu .menu_riche li.sub {width:50% !important; float:left; border-left:0px solid #000;}
    #nav-menu .menu_riche li.sub_large {width:100% !important; float:left; }
    #nav-menu .menu_riche li.sub_xxlarge {width:100% !important; float:left; }
    #nav-menu .menu_riche li.sub strong {padding-top:10px;}
    #nav-menu .menu_riche li.sub_clear {clear:left;}
    #nav-menu .menu_riche ul.list-equipes {column-count: 2; text-align:left;}
    .boxnews {width:100%; height:240px}
    .boxnews:before {box-shadow:0px -80px 40px -40px rgba(0, 0, 0, 0.7) inset; }
    .boxnewsmall:before {box-shadow:0px -100px 40px -40px rgba(0, 0, 0, 0.7) inset; }
    .boxnewsmall {width:50%; height:200px;}
    .box-reportage {box-sizing: border-box; width: calc(100% + 40px); margin-left: -20px; border-radius:0px;}
    ul.list-news img {width:140px; min-height: auto; margin-left:0px;}
    ul.list-news h3 {padding-left:156px; font-size: 18px; line-height: 24px;}
    ul.list-news li {width: calc(100% + 5px)};
    ul.list-news a:hover img {transform: none;}
    .feed .title {font-size: 14px;line-height: 20px;}
    .article #searchform {display:none}
    .rub-nombre {top: 20px; position: absolute; width: 100%; left: 10px;}
    .ad-desktop {display:none}
    .ad-mobile {display:block}
    .ad-inarticle {display: block; padding:0px 0px 30px 0px !important; margin:0px auto !important; float:none; width:auto; height:auto; border-left: 0px solid #EEE !important;}
    .article .boxnews img {margin-left:0px;}
    .box-reportage .boxnews {width:100%; height: 220px;}
    .box-reportage .boxnewsmall {width:50%; height: 160px;}
    .footer-logo {display:none;}
    .morph-main-menu-button-wrapper {display:none;}
    table {overflow:auto; display:flex;}
    .article .meta_tags {float:left; color:#999; font-size:inherit; margin-top:5px;}
    .article .meta_tags a {font-size:inherit; color:#CCC}
    .box-feed-ext {width: 320px; margin: 0px auto; float: inherit;}
      .ad-inarticle {display:block;}
      .ad-infeed {display:block;}
      #Basketusa_NativeHbAdx {margin-left: 20px; width: calc(100% - 40px); margin-bottom: 20px;}
      .BeOpinionWidget {margin-left:25px}
    .box_resu_more {display:none !important}
    .box_resu_less {display:none !important}
  }


